Responsive design

04/19/2020 06:33 PM - Luke Murphey

Status: Closed Start date: 05/25/2020

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 4.0   

Description

Subtasks:

Task # 2760: Make fullscreen dialog Closed

Task # 2762: Replace "Library" with icon Closed

Task # 2763: Reference jump input is too large Closed

Task # 2764: Sidebar stays at the top of the page Closed

Task # 2765: Library list doesn't fit on the page Closed

Task # 2766: Chapter description is excessively long Closed

Task # 2767: Popup dialogs are off of the screen (like the word parse dialog) Closed

History

#1 - 04/20/2020 04:24 AM - Luke Murphey

https://react.semantic-ui.com/addons/responsive/

#2 - 05/12/2020 05:25 PM - Luke Murphey

Issue audit:

Library list doesn't render well

All options to the right of the reference page cannot be seen

Cannot see list of related works

About menu cannot be seen

Popup dialogs are off the screen

Chapter descriptions are extremely long on the read work page

#3 - 05/31/2020 04:50 AM - Luke Murphey

- Status changed from New to Closed
